Minecraft
Elevator Mod
Entangled
Exchangers
Shrink
Simple Magnets
QuarryPlus
AE Additions
AE2 Things
AEInfinityBooster
Ad Astra
Ad Astra: Giselle Addon
AllTheOres
Applied Energistics 2
Applied Mekanistics
Aquaculture 2
Building Gadgets 2
CookingForBlockheads
Create
Create Crafts & Additions
Dank Storage
DarkUtilities
Enchanting Infuser
Ender IO
Ender Trigon
EnderChests
EnderTanks
Explorer's Compass
ExtendedAE
Extreme Reactors
FTB Quests
Farmer's Delight
Farming for Blockheads
Flux Networks
Functional Storage
Guard Villagers
Industrial Foregoing
IntegratedCrafting
IntegratedDynamics
IntegratedTerminals
IntegratedTunnels
Item Filters
ME Requester
Mekanism
Mekanism: Generators
Mob Grinding Utils
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
Nature's Compass
PneumaticCraft: Repressurized
Potion-Blender
Powah
Productive Bees
RFToolsBase
RFToolsBuilder
Ranged Pumps
Scuba Gear
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Structure Compass Mod
Void Totem
Waystones
Wither Skeleton Tweaks
XNet
Zero CORE 2
Create Diesel Generators
CoFH Core
More Villagers
Pipez
Redstone Arsenal
Thermal Series
Enderite Mod
Hostile Neural Networks
Industrial Foregoing Souls
Gravitational Modulating Additional Unit
Energy Meter
Chunk Loaders
Exposure
Wooden Hopper
Aquaculture Delight
Better Fusion Reactor for Mekanism
Dimensional Paintings
Immersive Melodies
Mekanism: Weapons
Plushie Mod
Shoppy
create: things and misc
Compressed Creativity
Culinary Construct
signpost
Shutter
MowLib
Pedestals
Weather2
Goblin Traders
Uppers
Mutant Monsters
PackagedAuto
Small Ships
Hyperbox
MachineMuse's Modular Powersuits
Numina
Draconic Evolution
Glassential Renewed
Construction Wand
EnderStorage
AE2 Insert Export Card
Create: New Age
Delightful
Ender Mail
Hang Glider
Just Enough Calculation
Bartering Station
Bountiful
Cobble For Days
Convenient Curios Container
Item Collectors
Sooty Chimneys
Tesseract
Trading Post
Trash Cans
Create Applied Kinetics
Create: Weaponry Tinkering
Jumbo Furnace
Mekanism Covers
KubeJS
Immersive Engineering
Create: Steam 'n' Rails
No Tree Punching
Human Companions
Immersive Weathering
Horror Element Mod
K-Turrets
MineTraps
ParCool!
SecurityCraft
Apocalypse Now
Horde Hoard
Villagers Sell Animals (by NoCube)
Thirst Was Taken
Weak Hardcore
Map Atlases
Flashlight
Modular Force Field System
Create Sifter
Realistic Torches
Patchouli
InfectionMod
The Hordes
RevampedWolf
Engineer's Decor
MOA DECOR: GARDEN
MOA DECOR: SCIENCE
MOA: ELECTRONICS
ManyIdeas Core
ManyIdeas Doors
Macaw's Doors
Dynamite addon
NoMoWanderer
Timeless & Classics Guns: Zero
Grappling Hook Mod
Cure
Spore
Spore More
Roamers
Cuffed
TACZ Durability
Automobility
Little Tractor
Trajan's Core
Trajan's WW2 Tank Mod (Forge) (1.20.1)
Easy NPC
Dyairdrop
Timeless and Classics Zero: Creatified
Simple Shops
MrCrayfish's Furniture Mod: Refurbished
Create: Crystal Clear
